chocobusi - Bug #339
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test
[Staff] [List send request] Popup send request chua validate, hién thi 16i, chua insert bang
review_request_sends
08/22/2024 04:11 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/11

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests

3. Tai popup send request

4. Ki€ém tra nhap théng tin, send request

0 Két qua hién tai:

4. Chua trim space céac truong nhap text

-Truong 0000 default hién thi ngay hién tai, chua validate

-Send thanh cong toast thong béo 16i, chua insert bang review request_sends
-Tat popup, mé lai popup Iuu théng tin d& nhap trude do, button send disable

0 Két qua mong mudn:

4. Trim space cac trudng nhap text

-Truang U000 bé default, validate chi trong khodng thdi gian review_items.start_date-end_date
-Send thanh cong toast thong bao thanh cong, insert bang review_request_sends

-TAt popup, mé& lai popup hién thi popup default

History

#1 - 08/22/2024 01:11 PM - Nguyén Tra
- File 107.png added

#2 - 08/23/2024 05:04 PM - Truong Phan

- Status changed from Open to In Progress

#3 - 08/23/2024 08:35 PM - Truong Phan
- Status changed from In Progress to Implemented

- % Done changed from 0 to 100

#4 - 08/23/2024 08:36 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#5 - 08/26/2024 05:19 PM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Truong Phan

0 Két qua retest

4. Hién thj message 16i nhung van insert bang review_request_sends

-Hién thi nhanh théng bao 16i, thanh céng

-Tat popup, mé lai popup Iuu théng tin da nhap trudc d6, button send disable
https://chocobusi.dt-solution.com/staffs/products/review-requests/11

-Required 2 trudng nhap théng tin

0 Két qua mong mudn:

4. Hién thj message 16i khong insert bang review_request_sends
-Hién thj théng béo 16i, thanh céng trén man hinh cho staff tr déng

-Tat popup, mé lai popup hién thi popup default

-B6 required 2 truong nhap théng tin

#6 - 08/29/2024 03:57 PM - Nguyén Tra

- Assignee changed from Truong Phan to Tran Hung

- Priority changed from Low to High

#7 - 08/29/2024 03:59 PM - Nguyén Tra
- File 210.png added

#8 - 08/29/2024 03:59 PM - Nguyén Tra
- File deleted (107.png)

#9 - 08/29/2024 04:00 PM - Nguyén Tra
- File 211.png added
- % Done changed from 100 to 0

#10 - 08/29/2024 07:26 PM - Tran Hung
- Status changed from In Progress to Implemented

- % Done changed from 0 to 100

#11 - 08/29/2024 08:57 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#12 - 08/29/2024 09:16 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#13 - 08/29/2024 09:18 PM - Nguyén Tra

- File 213.png added

- File 214.png added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 K&t qua retest 2 Anh 213,214

4. Chua bo required 2 trugng text

Hién thj sai message 16i khi dé& tr6ng customer
Trudng short name thiéu d&u [

0 Két qua mong mudn:

4. Bé required 2 truong text

Hién thi message 16i khi d& tréng customer 100000000000
Truding short name thém d&u 00

#14 - 08/29/2024 09:42 PM - Tran Hung

- Status changed from In Progress to Implemented

#15 - 08/29/2024 09:58 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#16 - 08/30/2024 12:19 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Close task nay giup minh.
#17 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

210.png 109 KB 08/29/2024 Nguyén Tra
211.png 95.5 KB 08/29/2024 Nguyén Tra
213.png 121 KB 08/29/2024 Nguyén Tra
214.png 128 KB 08/29/2024 Nguyén Tra
